
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 10px;
}
#quote-carousel1 
{
  padding: 0 10px 30px 10px;
  margin-top: 10px;
}
#quote-carousel blockquote {
    border-left: 0px solid #eee;
    font-size:14px;
    margin: 0 0 0px;
    padding: 0 0px 30px 0px;
	min-height:200px;
}
#quote-carousel1 blockquote {
    border-left: 0px solid #eee;
    font-size:14px;
    margin: 0 0 0px;
    padding: 0 0px 30px 0px;
	min-height:200px;
}
.quotebgimage{ background:url(../images/quote.gif) no-repeat left 5px;}


#quote-carousel p { font-size:18px; line-height:36px; color:#282528; font-family: 'RobotoLight_1'; padding:20px 0px 0px 0px;}
#quote-carousel1 p { font-size:18px; line-height:36px; color:#282528; font-family: 'RobotoLight_1'; padding:20px 0px 0px 0px;}


#quote-carousel small {margin: 0px 0 0px 0px;}
#quote-carousel1 small {margin: 0px 0 0px 0px;}

#quote-carousel small::before {
    content: " ";
}
#quote-carousel1 small::before {
    content: " ";
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size:14px;
  text-shadow: none;
  margin-top: 30px;
}
#quote-carousel1 .carousel-control
{
  background: none;
  color: #222;
  font-size:14px;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
#quote-carousel1 .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
#quote-carousel1 .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
#quote-carousel1 .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #d4d3d4;
}
#quote-carousel1 .carousel-indicators li 
{
  background: #d4d3d4;
}
#quote-carousel .carousel-indicators .active 
{
  background: #435157;
}
#quote-carousel1 .carousel-indicators .active 
{
  background: #435157;
}
#quote-carousel img
{
  width: 110px;
  height: 110px;
  -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:2px solid #c4c7c7;
}
#quote-carousel1 img
{
  width: 110px;
  height: 110px;
  -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:2px solid #c4c7c7;
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
/*    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
	color:#efefef;
	font-size:30px;
*/}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 0px 30px 0px;
    }
	#quote-carousel1
    {
      margin-bottom: 0;
      padding: 0 0px 30px 0px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
	#quote-carousel1 .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel1 .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
	
}



@media only screen and (min-width: 768px) and (max-width: 991px) {



}
@media only screen and (min-width: 480px) and (max-width: 767px) {



}
@media only screen and (max-width: 479px) {

}







